/** Shopify CDN: Minification failed

Line 76:0 Expected "}" to go with "{"

**/
.slider-click-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.tabs-nav-item .tabs-nav-button .tabs-nav-thumb {
    transition: padding 0.3s cubic-bezier(0.4, 0, 1, 1);
}

.tabs-nav-item:is(.is-active,:hover) .tabs-nav-button .tabs-nav-thumb {
    border: 0.063rem solid rgb(var(--text-body-rgb-color));
    padding: 0.2rem;
}

.slider-click-wrapper .slider-click-nav {
    margin-block-start: 0rem;
}


.featured-contain-wrap:not(.page-max--size) .shopify-block.heading-block,
.featured-contain-wrap:not(.page-max--size) .shopify-block.description-block,
.featured-contain-wrap:not(.page-max--size) .shopify-block.button-block,
.featured-contain-wrap:not(.page-max--size) .shopify-block.button-wrapper-block {
    padding-inline: calc(var(--space-page-gutter-mobile) * 1);
}
.featured-contain-wrap:not(.page-max--size) .shopify-block.button-wrapper-block .shopify-block.button-block {
    padding-inline: 0;
}
@media screen and (max-width: 1038px) {
    .tab-collection .tabs-nav-list {
        overflow-x: auto;
        padding-block: 0.4rem;
        overscroll-behavior-x: contain;
        scroll-snap-type: x mandatory;
        scrollbar-width: none;
    }
    .tab-collection .tabs-nav-button {
        white-space: nowrap;
        font-size: var(--font-size-xl);
        padding-inline-end: 0rem;
    }
}

@media screen and (max-width: 767.98px) {
    .tab-collection .tabs-nav-button::after {
        content: none;
    }
    /* .featured-contain-wrap .featured-collection-block {
        padding-inline: calc(var(--space-page-gutter-mobile) * 2);
        &:has(.products-list.swiper-horizontal) {
            padding-inline: 0;
        }
    } */
    .featured-contain-wrap .featured-collection-block > slider-component {
        padding: 0.25rem;
    }
}
@media screen and (min-width: 1201px) {
    
    .featured-contain-wrap:not(.page-max--size) .shopify-block.heading-block,
    .featured-contain-wrap:not(.page-max--size) .shopify-block.description-block,
    .featured-contain-wrap:not(.page-max--size) .shopify-block.button-block,
    .featured-contain-wrap:not(.page-max--size) .shopify-block.button-wrapper-block {
        --distance-to-bleed: min(calc(100% - var(--space-page-gutter, var(--space-page-gutter-mobile)) * 2), var(--size-page-max));
        padding-inline: calc(var(--space-page-gutter, var(--space-page-gutter-mobile)) * 1);
        width: 100%;
        margin-inline: auto;
        max-width: var(--distance-to-bleed);
    }
